View Issue Details

IDProjectCategoryView StatusLast Update
0002276HDDExpertRefactoringpublic2016-04-06 23:57
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.4 
Summary0002276: STxxxxx with no manufacturer detected shall use "Seagate"
DescriptionSTxxxxx with no manufacturer detected shall use "Seagate"
TagsNo tags attached.

Relationships

related to 0002215 resolvedKyle_Katarn STxxxxx with no manufacturer detected shall use "Seagate" 
related to 0002298 resolvedKyle_Katarn STxxxxx with no manufacturer detected shall use "Seagate" 
related to 0003092 resolvedKyle_Katarn Some Seagate wrong identification 
related to 0003612 resolvedKyle_Katarn CTxxxxx with no manufacturer detected shall use "Crucial" 

Activities

Kyle_Katarn

2013-11-03 11:56

administrator  

HDD-Expert.png (44,954 bytes)
HDD-Expert.png (44,954 bytes)

Issue History

Date Modified Username Field Change
2013-11-03 11:53 Kyle_Katarn New Issue
2013-11-03 11:53 Kyle_Katarn Status new => assigned
2013-11-03 11:54 Kyle_Katarn Assigned To => Kyle_Katarn
2013-11-03 11:54 Kyle_Katarn Issue generated from: 0002215
2013-11-03 11:54 Kyle_Katarn Relationship added related to 0002215
2013-11-03 11:54 Kyle_Katarn Status assigned => resolved
2013-11-03 11:54 Kyle_Katarn Fixed in Version => 1.4
2013-11-03 11:54 Kyle_Katarn Resolution open => fixed
2013-11-03 11:56 Kyle_Katarn File Added: HDD-Expert.png
2013-11-11 20:37 Kyle_Katarn Issue cloned: 0002298
2013-11-11 20:37 Kyle_Katarn Relationship added related to 0002298
2016-04-06 23:40 Kyle_Katarn Relationship added related to 0003092
2016-04-06 23:57 Kyle_Katarn Relationship added related to 0003612